RubyGems Navigation menu

amigrind 0.1.4

An easy, convention-over-configuration builder for Packer images.

Versions:

  1. 0.1.4 - June 14, 2016 (26.5 KB)
  2. 0.1.3 - April 16, 2016 (26.5 KB)
  3. 0.1.2 - April 10, 2016 (26.5 KB)
  4. 0.1.1 - April 07, 2016 (26.5 KB)
Show all versions (5 total)

Runtime Dependencies (10):

  • activemodel ~> 4.2.6
  • activesupport ~> 4.2.6
  • amigrind-core ~> 0.1.0
  • cri ~> 2.7.0
  • erubis ~> 2.7.0
  • os ~> 0.9.6
  • ptools >= 1.3.3, ~> 1.3
  • racker ~> 0.2.0
  • settingslogic ~> 2.0.9
  • virtus ~> 1.0.5
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ed Ropple

    SHA 256 checksum:

    7b1e764c4bb8423a9cbec8f7ffd12ab1ca87c6ec1f57a93aa1a0facafca22da2

    Total downloads 10,609

    For this version 3,004

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: